Debian Bug report logs - #651139
O: iprelay - User-space bandwidth shaping TCP proxy daemon

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: martin f krafft <madduck@debian.org>

Date: Tue, 6 Dec 2011 07:15:01 UTC

Severity: normal

Merged with 719099

Fixed in version 0.71-4+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#651139; Package wnpp. (Tue, 06 Dec 2011 07:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to martin f krafft <madduck@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 06 Dec 2011 07:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: iprelay
Date: Tue, 6 Dec 2011 08:10:17 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I have not used iprelay in years and would like to pass it off.
Judging from popcon and the bugs count, it seems mostly unused, so
unless someone takes over within 2 months, I shall file for its
removal.

-- 
 .''`.   martin f. krafft <madduck@d.o>      Related projects:
: :'  :  proud Debian developer               http://debiansystem.info
`. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
  `-  Debian - when you have better things to do than fixing systems
[digital_signature_gpg.asc (application/pgp-signature, inline)]

Changed Bug title to 'RFA: iprelay -- User-space bandwidth shaping TCP proxy daemon' from 'RFA: iprelay' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:39:40 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#651139; Package wnpp. (Fri, 03 Feb 2012 17:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas van den Dikkenberg <bas@dikkenberg.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 03 Feb 2012 17:27:03 GMT) Full text and rfc822 format available.

Message #12 received at submit@bugs.debian.org (full text, mbox):

From: Bas van den Dikkenberg <bas@dikkenberg.net>
To: "madduck@debian.org" <madduck@debian.org>, "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: BUG#651139 RFA: iprelay
Date: Fri, 3 Feb 2012 17:21:52 +0000
[Message part 1 (text/plain, inline)]
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi martin,

I am willing to adopt iprelay.


With kind regards,


Bas van den Dikkenberg
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.17 (MingW32)

iEYEARECAAYFAk8sF58ACgkQInDFGMlxAyMMIACcDnv9kFdTOgqSGcfWjHlPikTI
NNgAoJy9RmFFBN09QYPqs1rp+0iZy7c2
=iORb
-----END PGP SIGNATURE-----
[Message part 2 (text/html, inline)]

Merged 651139 719099 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 09 Aug 2013 22:12:12 GMT) Full text and rfc822 format available.

Merged 651139 719099 Request was from martin f. krafft <madduck@debian.org> to control@bugs.debian.org. (Thu, 29 Aug 2013 07:09:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: iprelay - User-space bandwidth shaping TCP proxy daemon' from 'RFA: iprelay -- User-space bandwidth shaping TCP proxy daemon' Request was from martin f. krafft <madduck@debian.org> to control@bugs.debian.org. (Thu, 29 Aug 2013 07:18:15 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 17:18:35 GMT) Full text and rfc822 format available.

Notification sent to martin f krafft <madduck@debian.org>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 17:18:35 GMT) Full text and rfc822 format available.

Message #23 received at 651139-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 651139-done@bugs.debian.org,719099-done@bugs.debian.org,
Cc: iprelay@packages.debian.org, iprelay@packages.qa.debian.org
Subject: Bug#721214: Removed package(s) from unstable
Date: Mon, 02 Sep 2013 17:18:07 +0000
Version: 0.71-4+rm

Dear submitter,

as the package iprelay has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/721214

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 17:18:36 GMT) Full text and rfc822 format available.

Notification sent to martin f krafft <madduck@debian.org>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 17:18:36 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:37:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:34:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.